{
	"category": "misc",
	"group": "banner_patterns",
	"ingredients": [
			"minecraft:paper",
			"minecraft:breeze_rod"
		],
	"result": {
		"id": "minecraft:flow_banner_pattern"
	},
	"type": "minecraft:crafting_shapeless"
}